kevinhng86.iblog.website
USN-3151-3: Linux kernel (Qualcomm Snapdragon) vulnerability
Ubuntu Security Notice USN-3151-3 5th December, 2016 linux-snapdragon vulnerability A security issue affects these releases of Ubuntu and its der